Section "Device"
  Identifier	"VideoCard"
#  Driver	"modesetting"
  Driver	"intel"
  VendorName	"Intel Corporation"
  BoardName	"4500MHD"
  Option 	"monitor-LVDS1"		"Internal LCD"
  Option 	"monitor-HDMI2"		"External LCD"
  Option	"AccelMethod"		"UXA"
#  Option	"AccelMethod"		"glamor"
#  Option	"DRI"			"3"
  Option	"SwapbufferWait"	"False"
  Option	"Tiling"		"True"
EndSection

Section "Monitor"
  Identifier	"Internal LCD"
  DisplaySize	338.7 211.7		# 1280x800 @ 96 DPI
  Gamma		0.90 0.90 0.80
  Option	"DPMS"			"on"
EndSection

Section "Monitor"
  Identifier	"External LCD"
  Option	"Disable"		"True"
  Option	"DPMS"			"on"
EndSection
